using System;

internal sealed class Delegate467 : MulticastDelegate
{
	public extern double Invoke(object object_0);

	public static double smethod_0(object object_0, Delegate467 delegate467_1)
	{
		return delegate467_1(object_0);
	}

	public extern Delegate467(object object_0, IntPtr intptr_0);

	static Delegate467()
	{
		Class10.smethod_13(typeof(Delegate467).TypeHandle);
	}

	internal static Delegate467 delegate467_0;
}
